clamav-users August 2007 archive
Main Archive Page > Month Archives  > clamav-users archives
clamav-users: Re: [Clamav-users] download problem of 0.90

Re: [Clamav-users] download problem of 0.90

From: Richard Collyer <richard_at_nospam>
Date: Tue Aug 07 2007 - 16:51:43 GMT
To: ClamAV users ML <clamav-users@lists.clamav.net>


bill zhu wrote:
> Hi,
>
>
>
> I have the error:
>
> ClamAV update process started at Mon Aug 6 10:10:29 2007
>
> Querying current.cvd.clamav.net
>
> TTL: 287
>
> Software version from DNS: 0.91.1
>
> WARNING: Your ClamAV installation is OUTDATED!
>
> WARNING: Local version: 0.90 Recommended version: 0.91.1
>
> DON'T PANIC! Read http://www.clamav.net/support/faq
>
> main.cvd version from DNS: 44
>
> main.inc is up to date (version: 44, sigs: 133163, f-level: 20, builder:
> sven)
>
> daily.cvd version from DNS: 3877
>
> Retrieving http://db.ca.clamav.net/daily-3859.cdiff
>
> Ignoring mirror 209.139.239.158 (too often connections with outdated
> version)
>
> Ignoring mirror 24.215.0.24 (too often connections with outdated version)
>
> Ignoring mirror 67.15.61.160 (too often connections with outdated version)
>
> Ignoring mirror 205.139.192.213 (too often connections with outdated
> version)
>
> ERROR: getpatch: Can't download daily-3859.cdiff from db.ca.clamav.net
>
> Retrieving http://db.ca.clamav.net/daily-3859.cdiff
>
> Ignoring mirror 209.139.239.158 (too often connections with outdated
> version)
>
>
>
>
>
> But for clamav 0.88 and 0.91, I didn't have this error. For sure, it is not
> the network issue. If anyone can help me about this, we have to user 0.90
> now.
>
>
>
> Sincerely
>
>
>
> Bill Zhu
>
> System Administrator
>
>

I had this issue and it was solved with an upgrade to 0.91.1 .

Cheers
Richard



Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net http://lurker.clamav.net/list/clamav-users.html